<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="styles.css">
    <title>Document</title>
</head>
<body>

<button id="btn">Кнопка</button>
<div class="text-div"> Lorem ipsum dolor sit amet, consectetur adipisicing elit.</div>

<div id="timer"></div>


<script src="script.js"></script>
</body>
</html>